Page MenuHomePhabricator

Document revision-create event for EventStreams
Closed, ResolvedPublic1 Story Points

Description

revision-create event is available as of T167670.

Add documentation describing this newly available event format.

Event Timeline

Halfak created this task.Jun 29 2017, 4:25 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 29 2017, 4:25 PM
Nuria assigned this task to Ottomata.Jul 3 2017, 4:06 PM
Nuria edited projects, added Analytics-Kanban; removed Analytics.

FYI, it is auto documented (sorta):

https://stream.wikimedia.org/?doc

Ottomata moved this task from Next Up to Done on the Analytics-Kanban board.Jul 17 2017, 2:43 PM
Nuria added a subscriber: Nuria.Jul 18 2017, 8:59 PM

Before closing this do we want to do any sort of announcement of this data/?

I think we should wait til we get revision-score, and then announce.

Nuria closed this task as Resolved.Jul 24 2017, 8:40 PM
Nuria set the point value for this task to 1.